Bug 1408278 - Add Access button group to Cloud Instance and move the HTML5 icon to it
Summary: Add Access button group to Cloud Instance and move the HTML5 icon to it
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.1
Assignee: Brian McLaughlin
QA Contact: Ramesh A
URL:
Whiteboard: ui:html5
Depends On: 1405310
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-22 17:25 UTC by Satoe Imaishi
Modified: 2017-02-27 19:16 UTC (History)
6 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1405310
Environment:
Last Closed: 2017-02-27 19:16:36 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-13 19:40:49 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/06cb72b1a7bdd97d731c76cdb289b03c785dfab8

commit 06cb72b1a7bdd97d731c76cdb289b03c785dfab8
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Tue Dec 20 14:51:38 2016 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Jan 13 14:34:55 2017 -0500

    Merge pull request #13256 from bmclaughlin/move-console-buttons-to-a-folder-for-cloud
    
    Move Spice/VNC toolbar button to an Access dropdown under Cloud
    (cherry picked from commit 828394b7403178e8778754002cef459b763dbf0d)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1408278

 .../instance_operations_button_group_mixin.rb      | 22 ++++++++++++++++------
 1 file changed, 16 insertions(+), 6 deletions(-)

Comment 3 Ramesh A 2017-01-25 09:59:19 UTC
Good to go. Verified and working fine in 5.7.1.0.20170124142149_8a5f4d5

Comment 4 errata-xmlrpc 2017-02-27 19:16:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.